/**
 * カラーチップ設定
 */

/* カラーチップ : デフォルト色設定 */
#bodyColor .sub .navi .item[data-id='YCR'] span { background-color: #74625e; }
#bodyColor .sub .navi .item[data-id='YCR'] span:after { background-color: #433a3d; }
#bodyColor .sub .navi .item[data-id='XGU'] span { background-color: #172950; }
#bodyColor .sub .navi .item[data-id='XGU'] span:after { background-color: #000; }
#bodyColor .sub .navi .item[data-id='RCJ'] span { background-color: #172950; }
#bodyColor .sub .navi .item[data-id='GAT'] span { background-color: #000; }
#bodyColor .sub .navi .item[data-id='QBE'] span { background-color: #f0f0f0; }
#bodyColor .sub .navi .item[data-id='LAP'] span { background-color: #433a3d; }
#bodyColor .sub .navi .item[data-id='KAD'] span { background-color: #8F919D; }


/* カラーチップ : フォーカス色設定 */
#bodyColor .sub .navi .item.focus[data-id='YCR']:before { border-color: #74625e; }
#bodyColor .sub .navi .item.focus[data-id='XGU']:before { border-color: #172950; }
#bodyColor .sub .navi .item.focus[data-id='RCJ']:before { border-color: #172950; }
#bodyColor .sub .navi .item.focus[data-id='GAT']:before { border-color: #000; }
#bodyColor .sub .navi .item.focus[data-id='QBE']:before { border-color: #f0f0f0; }
#bodyColor .sub .navi .item.focus[data-id='LAP']:before { border-color: #433a3d; }
#bodyColor .sub .navi .item.focus[data-id='KAD']:before { border-color: #8F919D; }

/* カラーチップ : グレードごとの表示設定 */
#bodyColor .sub.M1 .item[data-id='YCR'] { display: block; }
#bodyColor .sub.M1 .item[data-id='XGU'] { display: none; }
#bodyColor .sub.M1 .item[data-id='RCJ'] { display: none; }
#bodyColor .sub.M1 .item[data-id='GAT'] { display: block; }
#bodyColor .sub.M1 .item[data-id='QBE'] { display: block; }
#bodyColor .sub.M1 .item[data-id='LAP'] { display: block; }
#bodyColor .sub.M1 .item[data-id='KAD'] { display: block; }

#bodyColor .sub.M2 .item[data-id='YCR'] { display: block; }
#bodyColor .sub.M2 .item[data-id='XGU'] { display: none; }
#bodyColor .sub.M2 .item[data-id='RCJ'] { display: none; }
#bodyColor .sub.M2 .item[data-id='GAT'] { display: block; }
#bodyColor .sub.M2 .item[data-id='QBE'] { display: block; }
#bodyColor .sub.M2 .item[data-id='LAP'] { display: block; }
#bodyColor .sub.M2 .item[data-id='KAD'] { display: block; }

#bodyColor .sub.M3 .item[data-id='YCR'] { display: block; }
#bodyColor .sub.M3 .item[data-id='XGU'] { display: none; }
#bodyColor .sub.M3 .item[data-id='RCJ'] { display: none; }
#bodyColor .sub.M3 .item[data-id='GAT'] { display: block; }
#bodyColor .sub.M3 .item[data-id='QBE'] { display: block; }
#bodyColor .sub.M3 .item[data-id='LAP'] { display: block; }
#bodyColor .sub.M3 .item[data-id='KAD'] { display: block; }

#bodyColor .sub.M4 .item[data-id='YCR'] { display: none; }
#bodyColor .sub.M4 .item[data-id='XGU'] { display: block; }
#bodyColor .sub.M4 .item[data-id='RCJ'] { display: block; }
#bodyColor .sub.M4 .item[data-id='GAT'] { display: block; }
#bodyColor .sub.M4 .item[data-id='QBE'] { display: block; }
#bodyColor .sub.M4 .item[data-id='LAP'] { display: block; }
#bodyColor .sub.M4 .item[data-id='KAD'] { display: block; }

#bodyColor .sub.M5 .item[data-id='YCR'] { display: none; }
#bodyColor .sub.M5 .item[data-id='XGU'] { display: none; }
#bodyColor .sub.M5 .item[data-id='RCJ'] { display: block; }
#bodyColor .sub.M5 .item[data-id='GAT'] { display: block; }
#bodyColor .sub.M5 .item[data-id='QBE'] { display: block; }
#bodyColor .sub.M5 .item[data-id='LAP'] { display: block; }
#bodyColor .sub.M5 .item[data-id='KAD'] { display: block; }

/**
 * 車体画像設定
 * Model: G e-4ORCE
 */

/* YCR */
#bodyColor .main.M1.YCR .item01 { background-image: url(../IMAGES/bodyColor/M1/YCR/007.webp); }
#bodyColor .main.M1.YCR .item02 { background-image: url(../IMAGES/bodyColor/M1/YCR/008.webp); }
#bodyColor .main.M1.YCR .item03 { background-image: url(../IMAGES/bodyColor/M1/YCR/009.webp); }
#bodyColor .main.M1.YCR .item04 { background-image: url(../IMAGES/bodyColor/M1/YCR/010.webp); }
#bodyColor .main.M1.YCR .item05 { background-image: url(../IMAGES/bodyColor/M1/YCR/011.webp); }
#bodyColor .main.M1.YCR .item06 { background-image: url(../IMAGES/bodyColor/M1/YCR/012.webp); }
#bodyColor .main.M1.YCR .item07 { background-image: url(../IMAGES/bodyColor/M1/YCR/001.webp); }
#bodyColor .main.M1.YCR .item08 { background-image: url(../IMAGES/bodyColor/M1/YCR/002.webp); }
#bodyColor .main.M1.YCR .item09 { background-image: url(../IMAGES/bodyColor/M1/YCR/003.webp); }
#bodyColor .main.M1.YCR .item10 { background-image: url(../IMAGES/bodyColor/M1/YCR/004.webp); }
#bodyColor .main.M1.YCR .item11 { background-image: url(../IMAGES/bodyColor/M1/YCR/005.webp); }
#bodyColor .main.M1.YCR .item12 { background-image: url(../IMAGES/bodyColor/M1/YCR/006.webp); }
#bodyColor .main.M1.YCR .item13 { background-image: url(../IMAGES/bodyColor/M1/YCR/007.webp); }

/* GAT */
#bodyColor .main.M1.GAT .item01 { background-image: url(../IMAGES/bodyColor/M1/GAT/007.webp); }
#bodyColor .main.M1.GAT .item02 { background-image: url(../IMAGES/bodyColor/M1/GAT/008.webp); }
#bodyColor .main.M1.GAT .item03 { background-image: url(../IMAGES/bodyColor/M1/GAT/009.webp); }
#bodyColor .main.M1.GAT .item04 { background-image: url(../IMAGES/bodyColor/M1/GAT/010.webp); }
#bodyColor .main.M1.GAT .item05 { background-image: url(../IMAGES/bodyColor/M1/GAT/011.webp); }
#bodyColor .main.M1.GAT .item06 { background-image: url(../IMAGES/bodyColor/M1/GAT/012.webp); }
#bodyColor .main.M1.GAT .item07 { background-image: url(../IMAGES/bodyColor/M1/GAT/001.webp); }
#bodyColor .main.M1.GAT .item08 { background-image: url(../IMAGES/bodyColor/M1/GAT/002.webp); }
#bodyColor .main.M1.GAT .item09 { background-image: url(../IMAGES/bodyColor/M1/GAT/003.webp); }
#bodyColor .main.M1.GAT .item10 { background-image: url(../IMAGES/bodyColor/M1/GAT/004.webp); }
#bodyColor .main.M1.GAT .item11 { background-image: url(../IMAGES/bodyColor/M1/GAT/005.webp); }
#bodyColor .main.M1.GAT .item12 { background-image: url(../IMAGES/bodyColor/M1/GAT/006.webp); }
#bodyColor .main.M1.GAT .item13 { background-image: url(../IMAGES/bodyColor/M1/GAT/007.webp); }

/* QBE */
#bodyColor .main.M1.QBE .item01 { background-image: url(../IMAGES/bodyColor/M1/QBE/007.webp); }
#bodyColor .main.M1.QBE .item02 { background-image: url(../IMAGES/bodyColor/M1/QBE/008.webp); }
#bodyColor .main.M1.QBE .item03 { background-image: url(../IMAGES/bodyColor/M1/QBE/009.webp); }
#bodyColor .main.M1.QBE .item04 { background-image: url(../IMAGES/bodyColor/M1/QBE/010.webp); }
#bodyColor .main.M1.QBE .item05 { background-image: url(../IMAGES/bodyColor/M1/QBE/011.webp); }
#bodyColor .main.M1.QBE .item06 { background-image: url(../IMAGES/bodyColor/M1/QBE/012.webp); }
#bodyColor .main.M1.QBE .item07 { background-image: url(../IMAGES/bodyColor/M1/QBE/001.webp); }
#bodyColor .main.M1.QBE .item08 { background-image: url(../IMAGES/bodyColor/M1/QBE/002.webp); }
#bodyColor .main.M1.QBE .item09 { background-image: url(../IMAGES/bodyColor/M1/QBE/003.webp); }
#bodyColor .main.M1.QBE .item10 { background-image: url(../IMAGES/bodyColor/M1/QBE/004.webp); }
#bodyColor .main.M1.QBE .item11 { background-image: url(../IMAGES/bodyColor/M1/QBE/005.webp); }
#bodyColor .main.M1.QBE .item12 { background-image: url(../IMAGES/bodyColor/M1/QBE/006.webp); }
#bodyColor .main.M1.QBE .item13 { background-image: url(../IMAGES/bodyColor/M1/QBE/007.webp); }

/* LAP */
#bodyColor .main.M1.LAP .item01 { background-image: url(../IMAGES/bodyColor/M1/LAP/007.webp); }
#bodyColor .main.M1.LAP .item02 { background-image: url(../IMAGES/bodyColor/M1/LAP/008.webp); }
#bodyColor .main.M1.LAP .item03 { background-image: url(../IMAGES/bodyColor/M1/LAP/009.webp); }
#bodyColor .main.M1.LAP .item04 { background-image: url(../IMAGES/bodyColor/M1/LAP/010.webp); }
#bodyColor .main.M1.LAP .item05 { background-image: url(../IMAGES/bodyColor/M1/LAP/011.webp); }
#bodyColor .main.M1.LAP .item06 { background-image: url(../IMAGES/bodyColor/M1/LAP/012.webp); }
#bodyColor .main.M1.LAP .item07 { background-image: url(../IMAGES/bodyColor/M1/LAP/001.webp); }
#bodyColor .main.M1.LAP .item08 { background-image: url(../IMAGES/bodyColor/M1/LAP/002.webp); }
#bodyColor .main.M1.LAP .item09 { background-image: url(../IMAGES/bodyColor/M1/LAP/003.webp); }
#bodyColor .main.M1.LAP .item10 { background-image: url(../IMAGES/bodyColor/M1/LAP/004.webp); }
#bodyColor .main.M1.LAP .item11 { background-image: url(../IMAGES/bodyColor/M1/LAP/005.webp); }
#bodyColor .main.M1.LAP .item12 { background-image: url(../IMAGES/bodyColor/M1/LAP/006.webp); }
#bodyColor .main.M1.LAP .item13 { background-image: url(../IMAGES/bodyColor/M1/LAP/007.webp); }

/* KAD */
#bodyColor .main.M1.KAD .item01 { background-image: url(../IMAGES/bodyColor/M1/KAD/007.webp); }
#bodyColor .main.M1.KAD .item02 { background-image: url(../IMAGES/bodyColor/M1/KAD/008.webp); }
#bodyColor .main.M1.KAD .item03 { background-image: url(../IMAGES/bodyColor/M1/KAD/009.webp); }
#bodyColor .main.M1.KAD .item04 { background-image: url(../IMAGES/bodyColor/M1/KAD/010.webp); }
#bodyColor .main.M1.KAD .item05 { background-image: url(../IMAGES/bodyColor/M1/KAD/011.webp); }
#bodyColor .main.M1.KAD .item06 { background-image: url(../IMAGES/bodyColor/M1/KAD/012.webp); }
#bodyColor .main.M1.KAD .item07 { background-image: url(../IMAGES/bodyColor/M1/KAD/001.webp); }
#bodyColor .main.M1.KAD .item08 { background-image: url(../IMAGES/bodyColor/M1/KAD/002.webp); }
#bodyColor .main.M1.KAD .item09 { background-image: url(../IMAGES/bodyColor/M1/KAD/003.webp); }
#bodyColor .main.M1.KAD .item10 { background-image: url(../IMAGES/bodyColor/M1/KAD/004.webp); }
#bodyColor .main.M1.KAD .item11 { background-image: url(../IMAGES/bodyColor/M1/KAD/005.webp); }
#bodyColor .main.M1.KAD .item12 { background-image: url(../IMAGES/bodyColor/M1/KAD/006.webp); }
#bodyColor .main.M1.KAD .item13 { background-image: url(../IMAGES/bodyColor/M1/KAD/007.webp); }

/**
 * 車体画像設定
 * Model: X e-4ORCE
 */

/* YCR */
#bodyColor .main.M2.YCR .item01 { background-image: url(../IMAGES/bodyColor/M2/YCR/007.webp); }
#bodyColor .main.M2.YCR .item02 { background-image: url(../IMAGES/bodyColor/M2/YCR/008.webp); }
#bodyColor .main.M2.YCR .item03 { background-image: url(../IMAGES/bodyColor/M2/YCR/009.webp); }
#bodyColor .main.M2.YCR .item04 { background-image: url(../IMAGES/bodyColor/M2/YCR/010.webp); }
#bodyColor .main.M2.YCR .item05 { background-image: url(../IMAGES/bodyColor/M2/YCR/011.webp); }
#bodyColor .main.M2.YCR .item06 { background-image: url(../IMAGES/bodyColor/M2/YCR/012.webp); }
#bodyColor .main.M2.YCR .item07 { background-image: url(../IMAGES/bodyColor/M2/YCR/001.webp); }
#bodyColor .main.M2.YCR .item08 { background-image: url(../IMAGES/bodyColor/M2/YCR/002.webp); }
#bodyColor .main.M2.YCR .item09 { background-image: url(../IMAGES/bodyColor/M2/YCR/003.webp); }
#bodyColor .main.M2.YCR .item10 { background-image: url(../IMAGES/bodyColor/M2/YCR/004.webp); }
#bodyColor .main.M2.YCR .item11 { background-image: url(../IMAGES/bodyColor/M2/YCR/005.webp); }
#bodyColor .main.M2.YCR .item12 { background-image: url(../IMAGES/bodyColor/M2/YCR/006.webp); }
#bodyColor .main.M2.YCR .item13 { background-image: url(../IMAGES/bodyColor/M2/YCR/007.webp); }

/* GAT */
#bodyColor .main.M2.GAT .item01 { background-image: url(../IMAGES/bodyColor/M2/GAT/007.webp); }
#bodyColor .main.M2.GAT .item02 { background-image: url(../IMAGES/bodyColor/M2/GAT/008.webp); }
#bodyColor .main.M2.GAT .item03 { background-image: url(../IMAGES/bodyColor/M2/GAT/009.webp); }
#bodyColor .main.M2.GAT .item04 { background-image: url(../IMAGES/bodyColor/M2/GAT/010.webp); }
#bodyColor .main.M2.GAT .item05 { background-image: url(../IMAGES/bodyColor/M2/GAT/011.webp); }
#bodyColor .main.M2.GAT .item06 { background-image: url(../IMAGES/bodyColor/M2/GAT/012.webp); }
#bodyColor .main.M2.GAT .item07 { background-image: url(../IMAGES/bodyColor/M2/GAT/001.webp); }
#bodyColor .main.M2.GAT .item08 { background-image: url(../IMAGES/bodyColor/M2/GAT/002.webp); }
#bodyColor .main.M2.GAT .item09 { background-image: url(../IMAGES/bodyColor/M2/GAT/003.webp); }
#bodyColor .main.M2.GAT .item10 { background-image: url(../IMAGES/bodyColor/M2/GAT/004.webp); }
#bodyColor .main.M2.GAT .item11 { background-image: url(../IMAGES/bodyColor/M2/GAT/005.webp); }
#bodyColor .main.M2.GAT .item12 { background-image: url(../IMAGES/bodyColor/M2/GAT/006.webp); }
#bodyColor .main.M2.GAT .item13 { background-image: url(../IMAGES/bodyColor/M2/GAT/007.webp); }

/* QBE */
#bodyColor .main.M2.QBE .item01 { background-image: url(../IMAGES/bodyColor/M2/QBE/007.webp); }
#bodyColor .main.M2.QBE .item02 { background-image: url(../IMAGES/bodyColor/M2/QBE/008.webp); }
#bodyColor .main.M2.QBE .item03 { background-image: url(../IMAGES/bodyColor/M2/QBE/009.webp); }
#bodyColor .main.M2.QBE .item04 { background-image: url(../IMAGES/bodyColor/M2/QBE/010.webp); }
#bodyColor .main.M2.QBE .item05 { background-image: url(../IMAGES/bodyColor/M2/QBE/011.webp); }
#bodyColor .main.M2.QBE .item06 { background-image: url(../IMAGES/bodyColor/M2/QBE/012.webp); }
#bodyColor .main.M2.QBE .item07 { background-image: url(../IMAGES/bodyColor/M2/QBE/001.webp); }
#bodyColor .main.M2.QBE .item08 { background-image: url(../IMAGES/bodyColor/M2/QBE/002.webp); }
#bodyColor .main.M2.QBE .item09 { background-image: url(../IMAGES/bodyColor/M2/QBE/003.webp); }
#bodyColor .main.M2.QBE .item10 { background-image: url(../IMAGES/bodyColor/M2/QBE/004.webp); }
#bodyColor .main.M2.QBE .item11 { background-image: url(../IMAGES/bodyColor/M2/QBE/005.webp); }
#bodyColor .main.M2.QBE .item12 { background-image: url(../IMAGES/bodyColor/M2/QBE/006.webp); }
#bodyColor .main.M2.QBE .item13 { background-image: url(../IMAGES/bodyColor/M2/QBE/007.webp); }

/* LAP */
#bodyColor .main.M2.LAP .item01 { background-image: url(../IMAGES/bodyColor/M2/LAP/007.webp); }
#bodyColor .main.M2.LAP .item02 { background-image: url(../IMAGES/bodyColor/M2/LAP/008.webp); }
#bodyColor .main.M2.LAP .item03 { background-image: url(../IMAGES/bodyColor/M2/LAP/009.webp); }
#bodyColor .main.M2.LAP .item04 { background-image: url(../IMAGES/bodyColor/M2/LAP/010.webp); }
#bodyColor .main.M2.LAP .item05 { background-image: url(../IMAGES/bodyColor/M2/LAP/011.webp); }
#bodyColor .main.M2.LAP .item06 { background-image: url(../IMAGES/bodyColor/M2/LAP/012.webp); }
#bodyColor .main.M2.LAP .item07 { background-image: url(../IMAGES/bodyColor/M2/LAP/001.webp); }
#bodyColor .main.M2.LAP .item08 { background-image: url(../IMAGES/bodyColor/M2/LAP/002.webp); }
#bodyColor .main.M2.LAP .item09 { background-image: url(../IMAGES/bodyColor/M2/LAP/003.webp); }
#bodyColor .main.M2.LAP .item10 { background-image: url(../IMAGES/bodyColor/M2/LAP/004.webp); }
#bodyColor .main.M2.LAP .item11 { background-image: url(../IMAGES/bodyColor/M2/LAP/005.webp); }
#bodyColor .main.M2.LAP .item12 { background-image: url(../IMAGES/bodyColor/M2/LAP/006.webp); }
#bodyColor .main.M2.LAP .item13 { background-image: url(../IMAGES/bodyColor/M2/LAP/007.webp); }

/* KAD */
#bodyColor .main.M2.KAD .item01 { background-image: url(../IMAGES/bodyColor/M2/KAD/007.webp); }
#bodyColor .main.M2.KAD .item02 { background-image: url(../IMAGES/bodyColor/M2/KAD/008.webp); }
#bodyColor .main.M2.KAD .item03 { background-image: url(../IMAGES/bodyColor/M2/KAD/009.webp); }
#bodyColor .main.M2.KAD .item04 { background-image: url(../IMAGES/bodyColor/M2/KAD/010.webp); }
#bodyColor .main.M2.KAD .item05 { background-image: url(../IMAGES/bodyColor/M2/KAD/011.webp); }
#bodyColor .main.M2.KAD .item06 { background-image: url(../IMAGES/bodyColor/M2/KAD/012.webp); }
#bodyColor .main.M2.KAD .item07 { background-image: url(../IMAGES/bodyColor/M2/KAD/001.webp); }
#bodyColor .main.M2.KAD .item08 { background-image: url(../IMAGES/bodyColor/M2/KAD/002.webp); }
#bodyColor .main.M2.KAD .item09 { background-image: url(../IMAGES/bodyColor/M2/KAD/003.webp); }
#bodyColor .main.M2.KAD .item10 { background-image: url(../IMAGES/bodyColor/M2/KAD/004.webp); }
#bodyColor .main.M2.KAD .item11 { background-image: url(../IMAGES/bodyColor/M2/KAD/005.webp); }
#bodyColor .main.M2.KAD .item12 { background-image: url(../IMAGES/bodyColor/M2/KAD/006.webp); }
#bodyColor .main.M2.KAD .item13 { background-image: url(../IMAGES/bodyColor/M2/KAD/007.webp); }

/**
 * 車体画像設定
 * Model: VIP e-4ORCE
 */

 /* YCR */
 #bodyColor .main.M3.YCR .item01 { background-image: url(../IMAGES/bodyColor/M3/YCR/007.webp); }
 #bodyColor .main.M3.YCR .item02 { background-image: url(../IMAGES/bodyColor/M3/YCR/008.webp); }
 #bodyColor .main.M3.YCR .item03 { background-image: url(../IMAGES/bodyColor/M3/YCR/009.webp); }
 #bodyColor .main.M3.YCR .item04 { background-image: url(../IMAGES/bodyColor/M3/YCR/010.webp); }
 #bodyColor .main.M3.YCR .item05 { background-image: url(../IMAGES/bodyColor/M3/YCR/011.webp); }
 #bodyColor .main.M3.YCR .item06 { background-image: url(../IMAGES/bodyColor/M3/YCR/012.webp); }
 #bodyColor .main.M3.YCR .item07 { background-image: url(../IMAGES/bodyColor/M3/YCR/001.webp); }
 #bodyColor .main.M3.YCR .item08 { background-image: url(../IMAGES/bodyColor/M3/YCR/002.webp); }
 #bodyColor .main.M3.YCR .item09 { background-image: url(../IMAGES/bodyColor/M3/YCR/003.webp); }
 #bodyColor .main.M3.YCR .item10 { background-image: url(../IMAGES/bodyColor/M3/YCR/004.webp); }
 #bodyColor .main.M3.YCR .item11 { background-image: url(../IMAGES/bodyColor/M3/YCR/005.webp); }
 #bodyColor .main.M3.YCR .item12 { background-image: url(../IMAGES/bodyColor/M3/YCR/006.webp); }
 #bodyColor .main.M3.YCR .item13 { background-image: url(../IMAGES/bodyColor/M3/YCR/007.webp); }

 /* GAT */
 #bodyColor .main.M3.GAT .item01 { background-image: url(../IMAGES/bodyColor/M3/GAT/007.webp); }
 #bodyColor .main.M3.GAT .item02 { background-image: url(../IMAGES/bodyColor/M3/GAT/008.webp); }
 #bodyColor .main.M3.GAT .item03 { background-image: url(../IMAGES/bodyColor/M3/GAT/009.webp); }
 #bodyColor .main.M3.GAT .item04 { background-image: url(../IMAGES/bodyColor/M3/GAT/010.webp); }
 #bodyColor .main.M3.GAT .item05 { background-image: url(../IMAGES/bodyColor/M3/GAT/011.webp); }
 #bodyColor .main.M3.GAT .item06 { background-image: url(../IMAGES/bodyColor/M3/GAT/012.webp); }
 #bodyColor .main.M3.GAT .item07 { background-image: url(../IMAGES/bodyColor/M3/GAT/001.webp); }
 #bodyColor .main.M3.GAT .item08 { background-image: url(../IMAGES/bodyColor/M3/GAT/002.webp); }
 #bodyColor .main.M3.GAT .item09 { background-image: url(../IMAGES/bodyColor/M3/GAT/003.webp); }
 #bodyColor .main.M3.GAT .item10 { background-image: url(../IMAGES/bodyColor/M3/GAT/004.webp); }
 #bodyColor .main.M3.GAT .item11 { background-image: url(../IMAGES/bodyColor/M3/GAT/005.webp); }
 #bodyColor .main.M3.GAT .item12 { background-image: url(../IMAGES/bodyColor/M3/GAT/006.webp); }
 #bodyColor .main.M3.GAT .item13 { background-image: url(../IMAGES/bodyColor/M3/GAT/007.webp); }

 /* QBE */
 #bodyColor .main.M3.QBE .item01 { background-image: url(../IMAGES/bodyColor/M3/QBE/007.webp); }
 #bodyColor .main.M3.QBE .item02 { background-image: url(../IMAGES/bodyColor/M3/QBE/008.webp); }
 #bodyColor .main.M3.QBE .item03 { background-image: url(../IMAGES/bodyColor/M3/QBE/009.webp); }
 #bodyColor .main.M3.QBE .item04 { background-image: url(../IMAGES/bodyColor/M3/QBE/010.webp); }
 #bodyColor .main.M3.QBE .item05 { background-image: url(../IMAGES/bodyColor/M3/QBE/011.webp); }
 #bodyColor .main.M3.QBE .item06 { background-image: url(../IMAGES/bodyColor/M3/QBE/012.webp); }
 #bodyColor .main.M3.QBE .item07 { background-image: url(../IMAGES/bodyColor/M3/QBE/001.webp); }
 #bodyColor .main.M3.QBE .item08 { background-image: url(../IMAGES/bodyColor/M3/QBE/002.webp); }
 #bodyColor .main.M3.QBE .item09 { background-image: url(../IMAGES/bodyColor/M3/QBE/003.webp); }
 #bodyColor .main.M3.QBE .item10 { background-image: url(../IMAGES/bodyColor/M3/QBE/004.webp); }
 #bodyColor .main.M3.QBE .item11 { background-image: url(../IMAGES/bodyColor/M3/QBE/005.webp); }
 #bodyColor .main.M3.QBE .item12 { background-image: url(../IMAGES/bodyColor/M3/QBE/006.webp); }
 #bodyColor .main.M3.QBE .item13 { background-image: url(../IMAGES/bodyColor/M3/QBE/007.webp); }

 /* LAP */
 #bodyColor .main.M3.LAP .item01 { background-image: url(../IMAGES/bodyColor/M3/LAP/007.webp); }
 #bodyColor .main.M3.LAP .item02 { background-image: url(../IMAGES/bodyColor/M3/LAP/008.webp); }
 #bodyColor .main.M3.LAP .item03 { background-image: url(../IMAGES/bodyColor/M3/LAP/009.webp); }
 #bodyColor .main.M3.LAP .item04 { background-image: url(../IMAGES/bodyColor/M3/LAP/010.webp); }
 #bodyColor .main.M3.LAP .item05 { background-image: url(../IMAGES/bodyColor/M3/LAP/011.webp); }
 #bodyColor .main.M3.LAP .item06 { background-image: url(../IMAGES/bodyColor/M3/LAP/012.webp); }
 #bodyColor .main.M3.LAP .item07 { background-image: url(../IMAGES/bodyColor/M3/LAP/001.webp); }
 #bodyColor .main.M3.LAP .item08 { background-image: url(../IMAGES/bodyColor/M3/LAP/002.webp); }
 #bodyColor .main.M3.LAP .item09 { background-image: url(../IMAGES/bodyColor/M3/LAP/003.webp); }
 #bodyColor .main.M3.LAP .item10 { background-image: url(../IMAGES/bodyColor/M3/LAP/004.webp); }
 #bodyColor .main.M3.LAP .item11 { background-image: url(../IMAGES/bodyColor/M3/LAP/005.webp); }
 #bodyColor .main.M3.LAP .item12 { background-image: url(../IMAGES/bodyColor/M3/LAP/006.webp); }
 #bodyColor .main.M3.LAP .item13 { background-image: url(../IMAGES/bodyColor/M3/LAP/007.webp); }

 /* KAD */
 #bodyColor .main.M3.KAD .item01 { background-image: url(../IMAGES/bodyColor/M3/KAD/007.webp); }
 #bodyColor .main.M3.KAD .item02 { background-image: url(../IMAGES/bodyColor/M3/KAD/008.webp); }
 #bodyColor .main.M3.KAD .item03 { background-image: url(../IMAGES/bodyColor/M3/KAD/009.webp); }
 #bodyColor .main.M3.KAD .item04 { background-image: url(../IMAGES/bodyColor/M3/KAD/010.webp); }
 #bodyColor .main.M3.KAD .item05 { background-image: url(../IMAGES/bodyColor/M3/KAD/011.webp); }
 #bodyColor .main.M3.KAD .item06 { background-image: url(../IMAGES/bodyColor/M3/KAD/012.webp); }
 #bodyColor .main.M3.KAD .item07 { background-image: url(../IMAGES/bodyColor/M3/KAD/001.webp); }
 #bodyColor .main.M3.KAD .item08 { background-image: url(../IMAGES/bodyColor/M3/KAD/002.webp); }
 #bodyColor .main.M3.KAD .item09 { background-image: url(../IMAGES/bodyColor/M3/KAD/003.webp); }
 #bodyColor .main.M3.KAD .item10 { background-image: url(../IMAGES/bodyColor/M3/KAD/004.webp); }
 #bodyColor .main.M3.KAD .item11 { background-image: url(../IMAGES/bodyColor/M3/KAD/005.webp); }
 #bodyColor .main.M3.KAD .item12 { background-image: url(../IMAGES/bodyColor/M3/KAD/006.webp); }
 #bodyColor .main.M3.KAD .item13 { background-image: url(../IMAGES/bodyColor/M3/KAD/007.webp); }

 /**
  * 車体画像設定
  * Model: AUTECH
  */

  /* XGU */
  #bodyColor .main.M4.XGU .item01 { background-image: url(../IMAGES/bodyColor/M4/XGU/007.webp); }
  #bodyColor .main.M4.XGU .item02 { background-image: url(../IMAGES/bodyColor/M4/XGU/008.webp); }
  #bodyColor .main.M4.XGU .item03 { background-image: url(../IMAGES/bodyColor/M4/XGU/009.webp); }
  #bodyColor .main.M4.XGU .item04 { background-image: url(../IMAGES/bodyColor/M4/XGU/010.webp); }
  #bodyColor .main.M4.XGU .item05 { background-image: url(../IMAGES/bodyColor/M4/XGU/011.webp); }
  #bodyColor .main.M4.XGU .item06 { background-image: url(../IMAGES/bodyColor/M4/XGU/012.webp); }
  #bodyColor .main.M4.XGU .item07 { background-image: url(../IMAGES/bodyColor/M4/XGU/001.webp); }
  #bodyColor .main.M4.XGU .item08 { background-image: url(../IMAGES/bodyColor/M4/XGU/002.webp); }
  #bodyColor .main.M4.XGU .item09 { background-image: url(../IMAGES/bodyColor/M4/XGU/003.webp); }
  #bodyColor .main.M4.XGU .item10 { background-image: url(../IMAGES/bodyColor/M4/XGU/004.webp); }
  #bodyColor .main.M4.XGU .item11 { background-image: url(../IMAGES/bodyColor/M4/XGU/005.webp); }
  #bodyColor .main.M4.XGU .item12 { background-image: url(../IMAGES/bodyColor/M4/XGU/006.webp); }
  #bodyColor .main.M4.XGU .item13 { background-image: url(../IMAGES/bodyColor/M4/XGU/007.webp); }

  /* RCJ */
  #bodyColor .main.M4.RCJ .item01 { background-image: url(../IMAGES/bodyColor/M4/RCJ/007.webp); }
  #bodyColor .main.M4.RCJ .item02 { background-image: url(../IMAGES/bodyColor/M4/RCJ/008.webp); }
  #bodyColor .main.M4.RCJ .item03 { background-image: url(../IMAGES/bodyColor/M4/RCJ/009.webp); }
  #bodyColor .main.M4.RCJ .item04 { background-image: url(../IMAGES/bodyColor/M4/RCJ/010.webp); }
  #bodyColor .main.M4.RCJ .item05 { background-image: url(../IMAGES/bodyColor/M4/RCJ/011.webp); }
  #bodyColor .main.M4.RCJ .item06 { background-image: url(../IMAGES/bodyColor/M4/RCJ/012.webp); }
  #bodyColor .main.M4.RCJ .item07 { background-image: url(../IMAGES/bodyColor/M4/RCJ/001.webp); }
  #bodyColor .main.M4.RCJ .item08 { background-image: url(../IMAGES/bodyColor/M4/RCJ/002.webp); }
  #bodyColor .main.M4.RCJ .item09 { background-image: url(../IMAGES/bodyColor/M4/RCJ/003.webp); }
  #bodyColor .main.M4.RCJ .item10 { background-image: url(../IMAGES/bodyColor/M4/RCJ/004.webp); }
  #bodyColor .main.M4.RCJ .item11 { background-image: url(../IMAGES/bodyColor/M4/RCJ/005.webp); }
  #bodyColor .main.M4.RCJ .item12 { background-image: url(../IMAGES/bodyColor/M4/RCJ/006.webp); }
  #bodyColor .main.M4.RCJ .item13 { background-image: url(../IMAGES/bodyColor/M4/RCJ/007.webp); }

  /* GAT */
  #bodyColor .main.M4.GAT .item01 { background-image: url(../IMAGES/bodyColor/M4/GAT/007.webp); }
  #bodyColor .main.M4.GAT .item02 { background-image: url(../IMAGES/bodyColor/M4/GAT/008.webp); }
  #bodyColor .main.M4.GAT .item03 { background-image: url(../IMAGES/bodyColor/M4/GAT/009.webp); }
  #bodyColor .main.M4.GAT .item04 { background-image: url(../IMAGES/bodyColor/M4/GAT/010.webp); }
  #bodyColor .main.M4.GAT .item05 { background-image: url(../IMAGES/bodyColor/M4/GAT/011.webp); }
  #bodyColor .main.M4.GAT .item06 { background-image: url(../IMAGES/bodyColor/M4/GAT/012.webp); }
  #bodyColor .main.M4.GAT .item07 { background-image: url(../IMAGES/bodyColor/M4/GAT/001.webp); }
  #bodyColor .main.M4.GAT .item08 { background-image: url(../IMAGES/bodyColor/M4/GAT/002.webp); }
  #bodyColor .main.M4.GAT .item09 { background-image: url(../IMAGES/bodyColor/M4/GAT/003.webp); }
  #bodyColor .main.M4.GAT .item10 { background-image: url(../IMAGES/bodyColor/M4/GAT/004.webp); }
  #bodyColor .main.M4.GAT .item11 { background-image: url(../IMAGES/bodyColor/M4/GAT/005.webp); }
  #bodyColor .main.M4.GAT .item12 { background-image: url(../IMAGES/bodyColor/M4/GAT/006.webp); }
  #bodyColor .main.M4.GAT .item13 { background-image: url(../IMAGES/bodyColor/M4/GAT/007.webp); }

  /* QBE */
  #bodyColor .main.M4.QBE .item01 { background-image: url(../IMAGES/bodyColor/M4/QBE/007.webp); }
  #bodyColor .main.M4.QBE .item02 { background-image: url(../IMAGES/bodyColor/M4/QBE/008.webp); }
  #bodyColor .main.M4.QBE .item03 { background-image: url(../IMAGES/bodyColor/M4/QBE/009.webp); }
  #bodyColor .main.M4.QBE .item04 { background-image: url(../IMAGES/bodyColor/M4/QBE/010.webp); }
  #bodyColor .main.M4.QBE .item05 { background-image: url(../IMAGES/bodyColor/M4/QBE/011.webp); }
  #bodyColor .main.M4.QBE .item06 { background-image: url(../IMAGES/bodyColor/M4/QBE/012.webp); }
  #bodyColor .main.M4.QBE .item07 { background-image: url(../IMAGES/bodyColor/M4/QBE/001.webp); }
  #bodyColor .main.M4.QBE .item08 { background-image: url(../IMAGES/bodyColor/M4/QBE/002.webp); }
  #bodyColor .main.M4.QBE .item09 { background-image: url(../IMAGES/bodyColor/M4/QBE/003.webp); }
  #bodyColor .main.M4.QBE .item10 { background-image: url(../IMAGES/bodyColor/M4/QBE/004.webp); }
  #bodyColor .main.M4.QBE .item11 { background-image: url(../IMAGES/bodyColor/M4/QBE/005.webp); }
  #bodyColor .main.M4.QBE .item12 { background-image: url(../IMAGES/bodyColor/M4/QBE/006.webp); }
  #bodyColor .main.M4.QBE .item13 { background-image: url(../IMAGES/bodyColor/M4/QBE/007.webp); }

  /* LAP */
  #bodyColor .main.M4.LAP .item01 { background-image: url(../IMAGES/bodyColor/M4/LAP/007.webp); }
  #bodyColor .main.M4.LAP .item02 { background-image: url(../IMAGES/bodyColor/M4/LAP/008.webp); }
  #bodyColor .main.M4.LAP .item03 { background-image: url(../IMAGES/bodyColor/M4/LAP/009.webp); }
  #bodyColor .main.M4.LAP .item04 { background-image: url(../IMAGES/bodyColor/M4/LAP/010.webp); }
  #bodyColor .main.M4.LAP .item05 { background-image: url(../IMAGES/bodyColor/M4/LAP/011.webp); }
  #bodyColor .main.M4.LAP .item06 { background-image: url(../IMAGES/bodyColor/M4/LAP/012.webp); }
  #bodyColor .main.M4.LAP .item07 { background-image: url(../IMAGES/bodyColor/M4/LAP/001.webp); }
  #bodyColor .main.M4.LAP .item08 { background-image: url(../IMAGES/bodyColor/M4/LAP/002.webp); }
  #bodyColor .main.M4.LAP .item09 { background-image: url(../IMAGES/bodyColor/M4/LAP/003.webp); }
  #bodyColor .main.M4.LAP .item10 { background-image: url(../IMAGES/bodyColor/M4/LAP/004.webp); }
  #bodyColor .main.M4.LAP .item11 { background-image: url(../IMAGES/bodyColor/M4/LAP/005.webp); }
  #bodyColor .main.M4.LAP .item12 { background-image: url(../IMAGES/bodyColor/M4/LAP/006.webp); }
  #bodyColor .main.M4.LAP .item13 { background-image: url(../IMAGES/bodyColor/M4/LAP/007.webp); }

  /* KAD */
  #bodyColor .main.M4.KAD .item01 { background-image: url(../IMAGES/bodyColor/M4/KAD/007.webp); }
  #bodyColor .main.M4.KAD .item02 { background-image: url(../IMAGES/bodyColor/M4/KAD/008.webp); }
  #bodyColor .main.M4.KAD .item03 { background-image: url(../IMAGES/bodyColor/M4/KAD/009.webp); }
  #bodyColor .main.M4.KAD .item04 { background-image: url(../IMAGES/bodyColor/M4/KAD/010.webp); }
  #bodyColor .main.M4.KAD .item05 { background-image: url(../IMAGES/bodyColor/M4/KAD/011.webp); }
  #bodyColor .main.M4.KAD .item06 { background-image: url(../IMAGES/bodyColor/M4/KAD/012.webp); }
  #bodyColor .main.M4.KAD .item07 { background-image: url(../IMAGES/bodyColor/M4/KAD/001.webp); }
  #bodyColor .main.M4.KAD .item08 { background-image: url(../IMAGES/bodyColor/M4/KAD/002.webp); }
  #bodyColor .main.M4.KAD .item09 { background-image: url(../IMAGES/bodyColor/M4/KAD/003.webp); }
  #bodyColor .main.M4.KAD .item10 { background-image: url(../IMAGES/bodyColor/M4/KAD/004.webp); }
  #bodyColor .main.M4.KAD .item11 { background-image: url(../IMAGES/bodyColor/M4/KAD/005.webp); }
  #bodyColor .main.M4.KAD .item12 { background-image: url(../IMAGES/bodyColor/M4/KAD/006.webp); }
  #bodyColor .main.M4.KAD .item13 { background-image: url(../IMAGES/bodyColor/M4/KAD/007.webp); }

  /**
   * 車体画像設定
   * Model: AUTECH LINE
   */

   /* GAT */
   #bodyColor .main.M5.GAT .item01 { background-image: url(../IMAGES/bodyColor/M5/GAT/007.webp); }
   #bodyColor .main.M5.GAT .item02 { background-image: url(../IMAGES/bodyColor/M5/GAT/008.webp); }
   #bodyColor .main.M5.GAT .item03 { background-image: url(../IMAGES/bodyColor/M5/GAT/009.webp); }
   #bodyColor .main.M5.GAT .item04 { background-image: url(../IMAGES/bodyColor/M5/GAT/010.webp); }
   #bodyColor .main.M5.GAT .item05 { background-image: url(../IMAGES/bodyColor/M5/GAT/011.webp); }
   #bodyColor .main.M5.GAT .item06 { background-image: url(../IMAGES/bodyColor/M5/GAT/012.webp); }
   #bodyColor .main.M5.GAT .item07 { background-image: url(../IMAGES/bodyColor/M5/GAT/001.webp); }
   #bodyColor .main.M5.GAT .item08 { background-image: url(../IMAGES/bodyColor/M5/GAT/002.webp); }
   #bodyColor .main.M5.GAT .item09 { background-image: url(../IMAGES/bodyColor/M5/GAT/003.webp); }
   #bodyColor .main.M5.GAT .item10 { background-image: url(../IMAGES/bodyColor/M5/GAT/004.webp); }
   #bodyColor .main.M5.GAT .item11 { background-image: url(../IMAGES/bodyColor/M5/GAT/005.webp); }
   #bodyColor .main.M5.GAT .item12 { background-image: url(../IMAGES/bodyColor/M5/GAT/006.webp); }
   #bodyColor .main.M5.GAT .item13 { background-image: url(../IMAGES/bodyColor/M5/GAT/007.webp); }

   /* QBE */
   #bodyColor .main.M5.QBE .item01 { background-image: url(../IMAGES/bodyColor/M5/QBE/007.webp); }
   #bodyColor .main.M5.QBE .item02 { background-image: url(../IMAGES/bodyColor/M5/QBE/008.webp); }
   #bodyColor .main.M5.QBE .item03 { background-image: url(../IMAGES/bodyColor/M5/QBE/009.webp); }
   #bodyColor .main.M5.QBE .item04 { background-image: url(../IMAGES/bodyColor/M5/QBE/010.webp); }
   #bodyColor .main.M5.QBE .item05 { background-image: url(../IMAGES/bodyColor/M5/QBE/011.webp); }
   #bodyColor .main.M5.QBE .item06 { background-image: url(../IMAGES/bodyColor/M5/QBE/012.webp); }
   #bodyColor .main.M5.QBE .item07 { background-image: url(../IMAGES/bodyColor/M5/QBE/001.webp); }
   #bodyColor .main.M5.QBE .item08 { background-image: url(../IMAGES/bodyColor/M5/QBE/002.webp); }
   #bodyColor .main.M5.QBE .item09 { background-image: url(../IMAGES/bodyColor/M5/QBE/003.webp); }
   #bodyColor .main.M5.QBE .item10 { background-image: url(../IMAGES/bodyColor/M5/QBE/004.webp); }
   #bodyColor .main.M5.QBE .item11 { background-image: url(../IMAGES/bodyColor/M5/QBE/005.webp); }
   #bodyColor .main.M5.QBE .item12 { background-image: url(../IMAGES/bodyColor/M5/QBE/006.webp); }
   #bodyColor .main.M5.QBE .item13 { background-image: url(../IMAGES/bodyColor/M5/QBE/007.webp); }

   /* LAP */
   #bodyColor .main.M5.LAP .item01 { background-image: url(../IMAGES/bodyColor/M5/LAP/007.webp); }
   #bodyColor .main.M5.LAP .item02 { background-image: url(../IMAGES/bodyColor/M5/LAP/008.webp); }
   #bodyColor .main.M5.LAP .item03 { background-image: url(../IMAGES/bodyColor/M5/LAP/009.webp); }
   #bodyColor .main.M5.LAP .item04 { background-image: url(../IMAGES/bodyColor/M5/LAP/010.webp); }
   #bodyColor .main.M5.LAP .item05 { background-image: url(../IMAGES/bodyColor/M5/LAP/011.webp); }
   #bodyColor .main.M5.LAP .item06 { background-image: url(../IMAGES/bodyColor/M5/LAP/012.webp); }
   #bodyColor .main.M5.LAP .item07 { background-image: url(../IMAGES/bodyColor/M5/LAP/001.webp); }
   #bodyColor .main.M5.LAP .item08 { background-image: url(../IMAGES/bodyColor/M5/LAP/002.webp); }
   #bodyColor .main.M5.LAP .item09 { background-image: url(../IMAGES/bodyColor/M5/LAP/003.webp); }
   #bodyColor .main.M5.LAP .item10 { background-image: url(../IMAGES/bodyColor/M5/LAP/004.webp); }
   #bodyColor .main.M5.LAP .item11 { background-image: url(../IMAGES/bodyColor/M5/LAP/005.webp); }
   #bodyColor .main.M5.LAP .item12 { background-image: url(../IMAGES/bodyColor/M5/LAP/006.webp); }
   #bodyColor .main.M5.LAP .item13 { background-image: url(../IMAGES/bodyColor/M5/LAP/007.webp); }

   /* KAD */
   #bodyColor .main.M5.KAD .item01 { background-image: url(../IMAGES/bodyColor/M5/KAD/007.webp); }
   #bodyColor .main.M5.KAD .item02 { background-image: url(../IMAGES/bodyColor/M5/KAD/008.webp); }
   #bodyColor .main.M5.KAD .item03 { background-image: url(../IMAGES/bodyColor/M5/KAD/009.webp); }
   #bodyColor .main.M5.KAD .item04 { background-image: url(../IMAGES/bodyColor/M5/KAD/010.webp); }
   #bodyColor .main.M5.KAD .item05 { background-image: url(../IMAGES/bodyColor/M5/KAD/011.webp); }
   #bodyColor .main.M5.KAD .item06 { background-image: url(../IMAGES/bodyColor/M5/KAD/012.webp); }
   #bodyColor .main.M5.KAD .item07 { background-image: url(../IMAGES/bodyColor/M5/KAD/001.webp); }
   #bodyColor .main.M5.KAD .item08 { background-image: url(../IMAGES/bodyColor/M5/KAD/002.webp); }
   #bodyColor .main.M5.KAD .item09 { background-image: url(../IMAGES/bodyColor/M5/KAD/003.webp); }
   #bodyColor .main.M5.KAD .item10 { background-image: url(../IMAGES/bodyColor/M5/KAD/004.webp); }
   #bodyColor .main.M5.KAD .item11 { background-image: url(../IMAGES/bodyColor/M5/KAD/005.webp); }
   #bodyColor .main.M5.KAD .item12 { background-image: url(../IMAGES/bodyColor/M5/KAD/006.webp); }
   #bodyColor .main.M5.KAD .item13 { background-image: url(../IMAGES/bodyColor/M5/KAD/007.webp); }

   /* RCJ */
   #bodyColor .main.M5.RCJ .item01 { background-image: url(../IMAGES/bodyColor/M5/RCJ/007.webp); }
   #bodyColor .main.M5.RCJ .item02 { background-image: url(../IMAGES/bodyColor/M5/RCJ/008.webp); }
   #bodyColor .main.M5.RCJ .item03 { background-image: url(../IMAGES/bodyColor/M5/RCJ/009.webp); }
   #bodyColor .main.M5.RCJ .item04 { background-image: url(../IMAGES/bodyColor/M5/RCJ/010.webp); }
   #bodyColor .main.M5.RCJ .item05 { background-image: url(../IMAGES/bodyColor/M5/RCJ/011.webp); }
   #bodyColor .main.M5.RCJ .item06 { background-image: url(../IMAGES/bodyColor/M5/RCJ/012.webp); }
   #bodyColor .main.M5.RCJ .item07 { background-image: url(../IMAGES/bodyColor/M5/RCJ/001.webp); }
   #bodyColor .main.M5.RCJ .item08 { background-image: url(../IMAGES/bodyColor/M5/RCJ/002.webp); }
   #bodyColor .main.M5.RCJ .item09 { background-image: url(../IMAGES/bodyColor/M5/RCJ/003.webp); }
   #bodyColor .main.M5.RCJ .item10 { background-image: url(../IMAGES/bodyColor/M5/RCJ/004.webp); }
   #bodyColor .main.M5.RCJ .item11 { background-image: url(../IMAGES/bodyColor/M5/RCJ/005.webp); }
   #bodyColor .main.M5.RCJ .item12 { background-image: url(../IMAGES/bodyColor/M5/RCJ/006.webp); }
   #bodyColor .main.M5.RCJ .item13 { background-image: url(../IMAGES/bodyColor/M5/RCJ/007.webp); }
